rmid.usage=\uC0AC\uC6A9\uBC95\: {0} <\uC635\uC158> \n\n<\uC635\uC158>\uC740 \uB2E4\uC74C\uC744 \uD3EC\uD568\uD569\uB2C8\uB2E4\:\n  -port <port>         rmid\uAC00 \uC0AC\uC6A9\uD560 \uD3EC\uD2B8 \uC9C0\uC815\n  -log <directory>    rmid\uAC00 \uB85C\uADF8\uB97C \uAE30\uB85D\uD560 \uB514\uB809\uD1A0\uB9AC \uC9C0\uC815\n  -stop               rmid\uC758 \uD604\uC7AC \uD638\uCD9C \uC911\uB2E8 (\uC9C0\uC815\uB41C \uD3EC\uD2B8\uC5D0 \uB300\uD574)\n  -C<runtime flag>    \uAC01\uAC01\uC758 \uC790\uC2DD \uD504\uB85C\uC138\uC2A4\uC5D0 \uC778\uC790 \uC804\uB2EC (\uD65C\uC131\uD654 \uADF8\uB8F9)\n  -J<runtime flag>    Java \uC778\uD130\uD504\uB9AC\uD130\uC5D0 \uC778\uC790\uB97C \uC804\uB2EC\uD569\uB2C8\uB2E4.\n
rmid.daemon.shutdown=\uD65C\uC131 \uB370\uBAAC \uC167\uB2E4\uC6B4
rmid.syntax.log.missing=-log \uC635\uC158\uC744 \uC0AC\uC6A9\uD558\uB824\uBA74 \uC778\uC790\uAC00 \uD544\uC694\uD569\uB2C8\uB2E4
rmid.syntax.port.missing=-port \uC635\uC158\uC744 \uC0AC\uC6A9\uD558\uB824\uBA74 \uC778\uC790\uAC00 \uD544\uC694\uD569\uB2C8\uB2E4
rmid.syntax.illegal.option=\uC798\uBABB\uB41C \uC635\uC158\: {0}
rmid.syntax.port.badnumber=\uD3EC\uD2B8\uB294 \uC22B\uC790\uAC00 \uC544\uB2D9\uB2C8\uB2E4.
rmid.unexpected.exception=Activation.main\:\uC608\uC678 \uBC1C\uC0DD\: {0}
rmid.exec.perms.inadequate=Activation.main\:\uACBD\uACE0\:sun.rmi.activation.execPolicy \uC2DC\uC2A4\uD15C\n\uB4F1\uB85D \uC815\uBCF4\uAC00 \uC9C0\uC815\uB418\uC9C0 \uC54A\uC558\uACE0 ExecPermissions/ExecOptionPermissions\uC774 \uBD80\uC5EC\uB418\uC9C0\n\uC54A\uC558\uC2B5\uB2C8\uB2E4. \uACC4\uC18D\uB418\uB294 \uD65C\uC131\uD654 \uC2DC\uB3C4\uB294\nExecPermission/ExecOptionPermission\uC758 \uD5C8\uAC00 \uD655\uC778 \uC2E4\uD328\uB85C \uC778\uD574 \uC2E4\uD328\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4.rmid \n\uBCF4\uC548\uC744 \uAD6C\uC131\uD558\uB294 \uBC29\uBC95\uC5D0 \uB300\uD55C \uC124\uBA85\uC11C\uB294 \uB2E4\uC74C \uC6F9 \uC0AC\uC774\uD2B8\uB97C \uCC38\uC870\uD558\uC2ED\uC2DC\uC624\:\n\nhttp\://java.sun.com/j2se/1.4/docs/tooldocs/solaris/rmid.html\nhttp\://java.sun.com/j2se/1.4/docs/tooldocs/win32/rmid.html\n
rmid.exec.policy.invalid=Activation.main\:\uC798\uBABB\uB41C \uC2E4\uD589 \uC815\uCC45 \uD074\uB798\uC2A4
rmid.unfound.java.home.property=ActivatorImpl\:java.home\uC744 \uCC3E\uC744 \uC218 \uC5C6\uC74C
